import request from '@/utils/request'

// 查询dta信息列表
export function getDtaList(query) {
  return request({
    url: "/md/dta/record/list",
    method: "get",
    params: query,
  });
}


// 修改dta信息
export function finishApi(data) {
  return request({
    url: `/md/dta/record/confirm/${data}`,
    method: "put"
  });
}

